@IMPORT url("rounded_corner_outer.css");
@IMPORT url("client.css");
@CHARSET "ISO-8859-1";


.entryFieldNumeric{
	font-size:12px;
	text-align:right;
	padding-right:5px;
}
.entryFieldErrorNumeric{
	font-size:12px;
	text-align:right;
	padding-right:5px;
	background-color: red;
	color: white;  
}
.entryFieldText{
	font-size:12px;
	padding-right:5px;
}
.entryFieldTextReadOnly{
	font-size:12px;
	padding-right:5px;
	background-color: #E1E1EA;
}
.entryFieldErrorText{
	font-size:12px;
	padding-right:5px;
	background-color: red;
	color: white;  
}
.totalFieldReadOnly{
	font-size: 12px;
	padding-right: 5px;
	
	background-color: #E1E1EA;
}

/*---------  Header Boxes ----------*/
.wrapperBox {
	border-style: solid;
	border-width: 2px;
	border-color: #D0D0D0;
	margin-left: 10px;
}

.labelBox {
	border-right-style: solid;
	border-color: #BEBEBE;
	border-right-width: 1px;
	color: #4D4C7D;
	background-color: #EFEBE0;
	padding-right: 2px;
}

.contentBox {
	border-left-style: solid;
	border-color: white;
	border-left-width: 2px;
	background-color: #FFFDF3; /*#F9F9F9*/
	/*padding-left: 5px;*/
}

/* Dark blue color for the DetailCard TextLabels */
.detail_card_labels{
	color: #523979;
	text-align: right;
}

.columnPad {
	margin-left: 20px;
	margin-right: 20px;
}

.EglRuiDataGridHeaderCell span { 
height: auto;  
}

.borderbox{
	border:2px solid #D3D3D3;
	border-radius: 15px;
	box-shadow: 5px 3px 8px #888888;
	margin-right: 9px;
	margin-bottom: 9px;
}

.noshadowborderbox{
	border:1px solid #a1a1a1;
	border-radius:25px;
}
